package org.academiadecodigo.enuminatti.carstand.extras;

import org.academiadecodigo.enuminatti.carstand.Car;
import org.academiadecodigo.enuminatti.carstand.CarDecorator;

/**
 * MIT License
 * (c) 2017 Ricardo Constantino
 */

public class AirConditioner extends CarDecorator {

    public AirConditioner(Car car) {
        super(car, 20, "air conditioner");
    }

}
